RubyGems Navigation menu

motion-ai 0.0.3

A Ruby SDK for the Motion AI API

Versions:

  1. 0.0.3 - March 14, 2017 (6.5 KB)
  2. 0.0.2 - March 14, 2017 (6.5 KB)
  3. 0.0.1 - March 14, 2017 (6 KB)

Runtime Dependencies (2):

  • faraday >= 0, ~> 0
  • faraday_middleware >= 0, ~> 0
  • Development Dependencies (6):

    Owners:

    Authors:

    • John Wang

    SHA 256 checksum:

    7a87caf18e6cb7b0d1853b04a24d0372dfc823e0bad140e57c8678604853db6c

    Total downloads 9,117

    For this version 7,348

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2.2

    Links: